.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.248291,-0.137630,0.137630,0.248291,0,0);-ms-transform:matrix(0.248291,-0.137630,0.137630,0.248291,0,0);-webkit-transform:matrix(0.248291,-0.137630,0.137630,0.248291,0,0);}
.m8{transform:matrix(0.263088,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.263088,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.263088,0.000000,0.000000,0.283885,0,0);}
.mb{transform:matrix(0.263088,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.263088,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.263088,0.000000,0.000000,0.283885,0,0);}
.m7{transform:matrix(0.274780,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.274780,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.274780,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.mc{transform:matrix(0.292315,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.292315,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.292315,0.000000,0.000000,0.283885,0,0);}
.ma{transform:matrix(0.292318,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.292318,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.292318,0.000000,0.000000,0.283885,0,0);}
.m2{transform:matrix(0.292319,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.292319,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.292319,0.000000,0.000000,0.283885,0,0);}
.m4{transform:matrix(0.292320,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.292320,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.292320,0.000000,0.000000,0.283885,0,0);}
.m9{transform:matrix(0.292321,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.292321,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.292321,0.000000,0.000000,0.283885,0,0);}
.md{transform:matrix(0.292321,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.292321,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.292321,0.000000,0.000000,0.283885,0,0);}
.m5{transform:matrix(0.350783,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.350783,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.350783,0.000000,0.000000,0.283885,0,0);}
.m6{transform:matrix(0.380011,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.380011,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.380011,0.000000,0.000000,0.283885,0,0);}
.m3{transform:matrix(0.380013,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.380013,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.380013,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-7.394800px;}
._4{margin-left:-5.016000px;}
._3{margin-left:-3.990000px;}
._2{margin-left:-2.052000px;}
._1{margin-left:-1.026000px;}
._0{width:1.140000px;}
._8{width:2.677664px;}
._7{width:4.173920px;}
._6{width:5.568480px;}
.fc3{color:rgb(242,92,25);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:13.921200px;}
.fs11{font-size:19.174800px;}
.fse{font-size:19.814000px;}
.fsb{font-size:20.417600px;}
.fs8{font-size:20.869600px;}
.fsd{font-size:21.168800px;}
.fs0{font-size:22.800000px;}
.fs10{font-size:26.459600px;}
.fs1{font-size:26.600000px;}
.fsf{font-size:27.164000px;}
.fs3{font-size:30.400000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:32.000193px;}
.fsc{font-size:32.687200px;}
.fs13{font-size:35.280800px;}
.fs9{font-size:37.574800px;}
.fs5{font-size:40.000000px;}
.fs12{font-size:44.740800px;}
.fs6{font-size:48.000000px;}
.fsa{font-size:66.820800px;}
.y3e{bottom:8.825646px;}
.y0{bottom:15.897564px;}
.y32{bottom:44.406438px;}
.y3b{bottom:64.513450px;}
.y31{bottom:92.261512px;}
.y28{bottom:104.655934px;}
.y27{bottom:117.598822px;}
.y40{bottom:122.899524px;}
.y44{bottom:124.580123px;}
.y41{bottom:129.179061px;}
.y45{bottom:131.756738px;}
.y43{bottom:135.810617px;}
.y26{bottom:143.492547px;}
.y42{bottom:148.449180px;}
.y25{bottom:156.435435px;}
.y24{bottom:169.378323px;}
.y30{bottom:170.183421px;}
.y4c{bottom:176.110941px;}
.y4e{bottom:177.110216px;}
.y49{bottom:180.596325px;}
.y23{bottom:182.321211px;}
.y4d{bottom:182.628942px;}
.y2f{bottom:183.126309px;}
.y48{bottom:189.850978px;}
.y4f{bottom:195.085819px;}
.y22{bottom:195.264099px;}
.y2e{bottom:196.069197px;}
.y47{bottom:217.308342px;}
.y50{bottom:217.524095px;}
.y4b{bottom:223.440259px;}
.y4a{bottom:234.227892px;}
.y46{bottom:240.950290px;}
.y21{bottom:267.948896px;}
.y20{bottom:277.598717px;}
.y1f{bottom:287.249674px;}
.y2d{bottom:296.899495px;}
.y1e{bottom:296.900631px;}
.y38{bottom:299.269368px;}
.y1d{bottom:306.550452px;}
.y1c{bottom:316.201409px;}
.y37{bottom:316.529580px;}
.y1b{bottom:325.852366px;}
.y36{bottom:333.789792px;}
.y1a{bottom:335.502187px;}
.y19{bottom:345.153144px;}
.y35{bottom:351.050004px;}
.y18{bottom:354.804100px;}
.y17{bottom:364.451650px;}
.y34{bottom:368.312487px;}
.y3f{bottom:368.391975px;}
.y16{bottom:374.103743px;}
.y2c{bottom:383.755835px;}
.y33{bottom:385.572700px;}
.y15{bottom:393.407927px;}
.y14{bottom:403.060020px;}
.y13{bottom:412.712112px;}
.y12{bottom:422.352849px;}
.y11{bottom:432.004941px;}
.y2b{bottom:441.657034px;}
.y10{bottom:451.309126px;}
.yf{bottom:460.961218px;}
.ye{bottom:470.613311px;}
.yd{bottom:480.265403px;}
.y2a{bottom:489.917495px;}
.yc{bottom:499.558232px;}
.yb{bottom:509.210324px;}
.ya{bottom:518.862417px;}
.y29{bottom:528.514509px;}
.y9{bottom:538.166601px;}
.y3a{bottom:539.597382px;}
.y8{bottom:547.818694px;}
.y39{bottom:552.542541px;}
.y7{bottom:557.470786px;}
.y6{bottom:567.122878px;}
.y5{bottom:576.763615px;}
.y4{bottom:586.415708px;}
.y3d{bottom:587.165164px;}
.y3{bottom:596.067800px;}
.y3c{bottom:603.062728px;}
.y2{bottom:605.719892px;}
.y1{bottom:615.371984px;}
.hb{height:13.266904px;}
.h15{height:14.016779px;}
.hf{height:14.414826px;}
.h12{height:14.484034px;}
.hc{height:14.733938px;}
.h11{height:15.474393px;}
.h2{height:16.507200px;}
.h4{height:19.258400px;}
.h14{height:19.341968px;}
.h3{height:19.444600px;}
.h13{height:19.856884px;}
.h6{height:22.222400px;}
.h5{height:23.296140px;}
.h7{height:23.392000px;}
.h10{height:23.828969px;}
.h17{height:25.790265px;}
.hd{height:26.302360px;}
.h8{height:28.960000px;}
.h16{height:32.705525px;}
.h9{height:35.088000px;}
.he{height:48.712363px;}
.ha{height:307.561083px;}
.h1{height:644.419105px;}
.h0{height:675.964413px;}
.w2{width:555.256482px;}
.w1{width:916.948770px;}
.w0{width:956.000000px;}
.xb{left:0.000000px;}
.x0{left:18.168644px;}
.x6{left:58.849375px;}
.x4{left:120.111772px;}
.x5{left:257.453097px;}
.x7{left:288.531699px;}
.x9{left:289.696763px;}
.xe{left:410.793049px;}
.xc{left:412.030788px;}
.xd{left:417.140719px;}
.x14{left:419.502643px;}
.xf{left:459.768901px;}
.x11{left:461.165615px;}
.x10{left:464.220219px;}
.x8{left:481.843804px;}
.x15{left:505.485752px;}
.x13{left:510.743304px;}
.x17{left:514.638207px;}
.x12{left:517.511124px;}
.x16{left:523.427289px;}
.x1{left:581.907613px;}
.xa{left:660.146337px;}
.x3{left:755.622564px;}
.x2{left:759.267648px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-8.682857pt;}
._4{margin-left:-5.889707pt;}
._3{margin-left:-4.684995pt;}
._2{margin-left:-2.409426pt;}
._1{margin-left:-1.204713pt;}
._0{width:1.338570pt;}
._8{width:3.144070pt;}
._7{width:4.900951pt;}
._6{width:6.538421pt;}
.fs7{font-size:16.346052pt;}
.fs11{font-size:22.514745pt;}
.fse{font-size:23.265284pt;}
.fsb{font-size:23.974021pt;}
.fs8{font-size:24.504753pt;}
.fsd{font-size:24.856068pt;}
.fs0{font-size:26.771397pt;}
.fs10{font-size:31.068442pt;}
.fs1{font-size:31.233297pt;}
.fsf{font-size:31.895537pt;}
.fs3{font-size:35.695197pt;}
.fs4{font-size:37.573891pt;}
.fs2{font-size:37.574118pt;}
.fsc{font-size:38.380791pt;}
.fs13{font-size:41.426154pt;}
.fs9{font-size:44.119733pt;}
.fs5{font-size:46.967364pt;}
.fs12{font-size:52.533936pt;}
.fs6{font-size:56.360837pt;}
.fsa{font-size:78.459921pt;}
.y3e{bottom:10.362933pt;}
.y0{bottom:18.666667pt;}
.y32{bottom:52.141333pt;}
.y3b{bottom:75.750667pt;}
.y31{bottom:108.332000pt;}
.y28{bottom:122.885333pt;}
.y27{bottom:138.082667pt;}
.y40{bottom:144.306667pt;}
.y44{bottom:146.280000pt;}
.y41{bottom:151.680000pt;}
.y45{bottom:154.706667pt;}
.y43{bottom:159.466667pt;}
.y26{bottom:168.486667pt;}
.y42{bottom:174.306667pt;}
.y25{bottom:183.684000pt;}
.y24{bottom:198.881333pt;}
.y30{bottom:199.826667pt;}
.y4c{bottom:206.786667pt;}
.y4e{bottom:207.960000pt;}
.y49{bottom:212.053333pt;}
.y23{bottom:214.078667pt;}
.y4d{bottom:214.440000pt;}
.y2f{bottom:215.024000pt;}
.y48{bottom:222.920000pt;}
.y4f{bottom:229.066667pt;}
.y22{bottom:229.276000pt;}
.y2e{bottom:230.221333pt;}
.y47{bottom:255.160000pt;}
.y50{bottom:255.413333pt;}
.y4b{bottom:262.360000pt;}
.y4a{bottom:275.026667pt;}
.y46{bottom:282.920000pt;}
.y21{bottom:314.621333pt;}
.y20{bottom:325.952000pt;}
.y1f{bottom:337.284000pt;}
.y2d{bottom:348.614667pt;}
.y1e{bottom:348.616000pt;}
.y38{bottom:351.397333pt;}
.y1d{bottom:359.946667pt;}
.y1c{bottom:371.278667pt;}
.y37{bottom:371.664000pt;}
.y1b{bottom:382.610667pt;}
.y36{bottom:391.930667pt;}
.y1a{bottom:393.941333pt;}
.y19{bottom:405.273333pt;}
.y35{bottom:412.197333pt;}
.y18{bottom:416.605333pt;}
.y17{bottom:427.933333pt;}
.y34{bottom:432.466667pt;}
.y3f{bottom:432.560000pt;}
.y16{bottom:439.266667pt;}
.y2c{bottom:450.600000pt;}
.y33{bottom:452.733333pt;}
.y15{bottom:461.933333pt;}
.y14{bottom:473.266667pt;}
.y13{bottom:484.600000pt;}
.y12{bottom:495.920000pt;}
.y11{bottom:507.253333pt;}
.y2b{bottom:518.586667pt;}
.y10{bottom:529.920000pt;}
.yf{bottom:541.253333pt;}
.ye{bottom:552.586667pt;}
.yd{bottom:563.920000pt;}
.y2a{bottom:575.253333pt;}
.yc{bottom:586.573333pt;}
.yb{bottom:597.906667pt;}
.ya{bottom:609.240000pt;}
.y29{bottom:620.573333pt;}
.y9{bottom:631.906667pt;}
.y3a{bottom:633.586667pt;}
.y8{bottom:643.240000pt;}
.y39{bottom:648.786667pt;}
.y7{bottom:654.573333pt;}
.y6{bottom:665.906667pt;}
.y5{bottom:677.226667pt;}
.y4{bottom:688.560000pt;}
.y3d{bottom:689.440000pt;}
.y3{bottom:699.893333pt;}
.y3c{bottom:708.106667pt;}
.y2{bottom:711.226667pt;}
.y1{bottom:722.560000pt;}
.hb{height:15.577787pt;}
.h15{height:16.458279pt;}
.hf{height:16.925659pt;}
.h12{height:17.006922pt;}
.hc{height:17.300355pt;}
.h11{height:18.169786pt;}
.h2{height:19.382492pt;}
.h4{height:22.612907pt;}
.h14{height:22.711031pt;}
.h3{height:22.831540pt;}
.h13{height:23.315637pt;}
.h6{height:26.093189pt;}
.h5{height:27.353958pt;}
.h7{height:27.466514pt;}
.h10{height:27.979596pt;}
.h17{height:30.282519pt;}
.hd{height:30.883813pt;}
.h8{height:34.004372pt;}
.h16{height:38.402307pt;}
.h9{height:41.199772pt;}
.he{height:57.197282pt;}
.ha{height:361.133333pt;}
.h1{height:756.666667pt;}
.h0{height:793.706667pt;}
.w2{width:651.973333pt;}
.w1{width:1076.666667pt;}
.w0{width:1122.520000pt;}
.xb{left:0.000000pt;}
.x0{left:21.333333pt;}
.x6{left:69.100000pt;}
.x4{left:141.033333pt;}
.x5{left:302.297333pt;}
.x7{left:338.789333pt;}
.x9{left:340.157333pt;}
.xe{left:482.346667pt;}
.xc{left:483.800000pt;}
.xd{left:489.800000pt;}
.x14{left:492.573333pt;}
.xf{left:539.853333pt;}
.x11{left:541.493333pt;}
.x10{left:545.080000pt;}
.x8{left:565.773333pt;}
.x15{left:593.533333pt;}
.x13{left:599.706667pt;}
.x17{left:604.280000pt;}
.x12{left:607.653333pt;}
.x16{left:614.600000pt;}
.x1{left:683.266667pt;}
.xa{left:775.133333pt;}
.x3{left:887.240000pt;}
.x2{left:891.520000pt;}
}
